NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
[fixed] IE7 pop-up alert after upgrading to PhpED 5.2 5237


Joined: 22 Jun 2007
Posts: 12
Location: SF
Reply with quote
hi there, I just upgraded my local dev workstation to 5.2 (build 5237) and after that whenever I open up IE7 I got an alert pop-up window:

"A new update for NuSphere PhpED for Windows is released:

Currently installed: 5.2 (build 5234)
Available: 5.2 (build 5237)"

Is there something wrong with my upgrade process? Usually I just install the new version directly and hope that it would overwrite the old version correctly. In this case it seems that maybe some IE7 plugin was not updated correctly and it thought that I was still using build 5234 although I (should) already upgraded to 5237. Any idea how to fix this? Thanks!
View user's profileFind all posts by chuangSend private messageVisit poster's websiteAIM AddressYahoo MessengerMSN Messenger
Site Admin

Joined: 13 Jul 2003
Posts: 7881
Reply with quote
Thanks for the report.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 22 Jun 2007
Posts: 12
Location: SF
Reply with quote
can you reproduce the issue? Thanks!
View user's profileFind all posts by chuangSend private messageVisit poster's websiteAIM AddressYahoo MessengerMSN Messenger
Site Admin

Joined: 13 Jul 2003
Posts: 7881
Reply with quote
yes, and it's fixed in build 5240

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
[fixed] IE7 pop-up alert after upgrading to PhpED 5.2 5237
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic